{
  "itemGroup.r6-vegas-2": "R6 Vegas 2",
  "item.pointblank.amw": "SV-98",
  "item.pointblank.mp8": "MP7",
  "item.pointblank.p80": "P90",
  "item.pointblank.psg-1": "PSG1",
  "item.pointblank.scout-tactical": "Scout Tactical",
  "item.pointblank.m4": "M4a1",
  "item.pointblank.92fs": "92FS",
  "item.pointblank.1deserteagle": "Desert Eagle",
  "item.pointblank.ak48": "AK47",
  "item.pointblank.g_18": "Glock 18",
  "item.pointblank.mk_23": "Mk 23",
  "item.pointblank.sample_shotgun": "ShotGun",
  "item.pointblank.usp40": "Usp 40",
  "item.pointblank.molotov": "Molotov",
  "item.pointblank.m82": "M82A1",
  "item.pointblank.6x_scope": "6x Scope",
  "item.pointblank.4x_scope": "4x Scope",

  "item.pointblank.sample_ammo": "Ammo (SAMPLE)",
  "item.pointblank.molotov_bottle": "Molotov Bottle"
}